WHMCS requisitos de instalación

WHMCS requisitos de instalación versión 7.5 y versiones posteriores.

WHMCS es un software o aplicación online de pago que permite la comercialización de alojamientos web, venta de dominios web, revendedores de alojamiento, alojamiento VPS y otros productos de alojamientos que podríamos integrar  de forma sencilla.

Además permite la gestión de clientes, revendedores, márquetin a través de correo electrónico, gestión de facturas y otras características que podemos configurarlas para que se apliquen de forma automática y permitan una gestión totalmente automatizada.

WHMCS a pesar de estar dirigido a la venta y distribución de alojamiento web en la que a alcanzado una gran popularidad y lo ha convertido en el gestor número uno en la gestión y distribución de alojamiento web sus características podrían ser utilizadas en la venta online de cualquier otro producto por la flexibilidad de su configuración de productos, gestión de usuario y cliente.

Requisitos Mínimo Recomendado
Versión PHP 5.6.0 Última versión 7.1 o 7.2
PHP Memoria Limite 64MB 128MB
PHP Extensión de base de datos PDO PDO
Extensiones PHP Curl with SSL

GD2 Image Library
JSON Support
XML

Curl with SSL

GD2 Image Library
JSON Support
IMAP
MBString
Iconv

Versión MySQL 5.2.0 7.2.x
Ioncube Loaders 10.1.0 or later La última versión 10.1.x

 

WHMCS 7.0-7.4 admite PHP 5.6 y 7.0
WHMCS 7.5 y posterior admite PHP 5.6, 7.0, 7.1 y 7.2
WHMCS 7.6 y superior actualmente admite PHP 5.6, 7.0, 7.1, 7.2 y 7.3

Nota: A pesar de que podemos instalar WHMCS 7.0 hasta la versión WHMCS 7.4 con la versión PHP 5.6 es muy recomendable realizar la instalación con la versión mínima de PHP 7.2, ya que es una de las últimas versiones de PHP con soporte de seguridad leer más.

Si tiene alguna pregunta, no dude en comunicarse con el equipo de soporte de Picaraza Domains 24/7/365.

  • 4 Los Usuarios han Encontrado Esto Útil
¿Fue útil la respuesta?